# Uses of Interface
org.openscience.jmol.app.SplashInterface

Packages that use SplashInterface
Package
Description
org.openscience.jmol.app
org.openscience.jmol.app.janocchio
org.openscience.jmol.app.jmolpanel

## Uses of SplashInterface in org.openscience.jmol.app

Classes in org.openscience.jmol.app that implement SplashInterface
Modifier and Type
Class
Description
`class`
`Jmol`
Methods in org.openscience.jmol.app with parameters of type SplashInterface
Modifier and Type
Method
Description
`void`
JmolApp.`startViewer(JmolViewer vwr, SplashInterface splash, boolean isJmolData)`

## Uses of SplashInterface in org.openscience.jmol.app.janocchio

Classes in org.openscience.jmol.app.janocchio that implement SplashInterface
Modifier and Type
Class
Description
`class`
`NMR_JmolPanel`

## Uses of SplashInterface in org.openscience.jmol.app.jmolpanel

Classes in org.openscience.jmol.app.jmolpanel that implement SplashInterface
Modifier and Type
Class
Description
`class`
`JmolPanel`
`class`
`Splash`
Fields in org.openscience.jmol.app.jmolpanel declared as SplashInterface
Modifier and Type
Field
Description
`SplashInterface`
JmolPanel.`splash`